@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
@import 'mixins';

.modalContainer {
    width: 500px;
    height: 250px;
    font-family: 'Lato';
    color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.modalWrapper{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .65);
    z-index: 1000;
}

.titleContainer {
    @include flexBox;
}

.title {
    font-weight: 700;
    font-size: 25px;
    padding: 15px 0 15px 20px;
}

.crossIcon {
    font-size: 35px;
    margin-right: 25px;
    cursor: pointer;
    user-select: none;
}

.mainText {
    font-size: 16px;
    text-align: center;
    line-height: 37px;
    padding: 30px;
}

.buttonWrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

